<?php

// 安全认证类
namespace app\common\controller;
use think\Controller;
use think\Cookie;
use think\Config;

class Authentication extends Base{
    
    public function __construct(){
         parent::__construct();
    }

}